deb-multimedia
.org repository

Details for libavutil58 (10:6.1.1-dmo1) - amd64 - Unstable/Sid

FFmpeg avutil library - runtime files


Multi-Arch: same

Description-md5: f1ac196f2b602f0590d6a38bf21b23b6
Section: libs
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavutil58_6.1.1-dmo1_amd64.deb
Size: 394640
MD5sum: e3a5bdd722b204b7e607c3ec5272527c
SHA256: 99e74855b779d5533ece42b32791f7d6dd0e9a4ef019e8a0eddc6f960c4febae



Section: libs
Priority: optional
Build-Date: 31 December 2023

Depends:
   - libc6 (>= 2.35).
   - libdrm2 (>= 2.4.66).
   - libgcrypt20 (>= 1.10.0).
   - libva-drm2 (>= 1.1.0).
   - libva-x11-2 (>= 1.0.3).
   - libva2 (>= 2.1.0).
   - libvdpau1 (>= 0.2).
   - libvpl2 (>= 2023.4.0).
   - libx11-6.
   - ocl-icd-libopencl1 or libopencl1.
   - ocl-icd-libopencl1 (>= 1.0) or libopencl-1.2-1.

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavutil58

You can also browse the application directory for libavutil58.